Error
A valid request URL is required to generate request examples{
"status": "00",
"message": "Transfer status retrieved successfully",
"data": {
"reference": "TRF123456789",
"status": "SUCCESSFUL",
"status_message": "Transfer successful",
"custom_properties": [
{
"id": "1",
"description": "custom_property",
"type": "string",
"value": "custom_property"
}
]
}
}{
"status": "01",
"error_code": "MISSING_FIELD",
"message": "The field is missing",
"data": {}
}{
"status": "02",
"message": "The authentication failed",
"data": {}
}{
"status": "03",
"message": "You are not allowed to perform this operation",
"data": {}
}{
"status": "04",
"message": "The resource you are looking for does not exist",
"data": {}
}{
"status": "05",
"message": "An unknown error occurred",
"data": {}
}Transfers
Get Transfer Status
Get the status of a transfer using its batch reference
GET
/
transactions
/
{batch_reference}
Error
A valid request URL is required to generate request examples{
"status": "00",
"message": "Transfer status retrieved successfully",
"data": {
"reference": "TRF123456789",
"status": "SUCCESSFUL",
"status_message": "Transfer successful",
"custom_properties": [
{
"id": "1",
"description": "custom_property",
"type": "string",
"value": "custom_property"
}
]
}
}{
"status": "01",
"error_code": "MISSING_FIELD",
"message": "The field is missing",
"data": {}
}{
"status": "02",
"message": "The authentication failed",
"data": {}
}{
"status": "03",
"message": "You are not allowed to perform this operation",
"data": {}
}{
"status": "04",
"message": "The resource you are looking for does not exist",
"data": {}
}{
"status": "05",
"message": "An unknown error occurred",
"data": {}
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Connection ID for the target bank
Unique key to ensure idempotency of the request
SHA-256 signature of client_secret + ";" + idempotency-key
Path Parameters
Transfer batch reference number